このページの本文へ このサイトのメインメニューへ
現在地
ここから本文です

リコー センターサービス

2021年02月25日

PHPバージョンを変更する方法

よくあるご質問

【旧サーバ】
WordPressインストール後、
[サーバーのPHPバージョンは5.1.6ですがWordPress4.1.2は5.2.4以上のみでご利用になれます]
と表示される場合は下記手順を参考に、ご対応をお願いいたします。

WordPressでエラーが表示される場合


【新サーバ】(バージョンアップ済みの方及び2020/9/1以降契約開始の方)
Web管理画面にて設定が可能です。
下記をご参照ください。

ご利用の手引き
P.23 [3.3.1 PHPバージョンを変更する]参照